/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(odpowiedź automatyczna)";

/* No comment provided by engineer. */
"Centered" = "Na środku";

/* Message Display Options advanced preferences label
   Title of the messages preferences */

"Messages" = "Wiadomości";

/* Normal style variant menu item */
"Normal" = "Normalny";

/* No comment provided by engineer. */
"Open Image" = "Otwórz obrazek";

/* No comment provided by engineer. */
"Open Link" = "Otwórz łącze";

/* Title for the sample conversation */
"Sample Conversation" = "Przykładowa rozmowa";

/* No comment provided by engineer. */
"Save Image As" = "Zachowaj obrazek jako";

/* No comment provided by engineer. */
"Tiled" = "Powtarzaj";